index_title=Ağ Yapılandırması
index_return=ağ yapılandırması

ifcs_title=Ağ Arayüzleri
ifcs_now=Varolan Aktif Arayüzler 
ifcs_name=İsim
ifcs_type=Tip
ifcs_ip=IP Adresi
ifcs_mask=Ağ maskesi
ifcs_status=Durum
ifcs_virtual=Sanal
ifcs_up=Açık
ifcs_down=Kapalı
ifcs_add=Yeni arayüz ekle
ifcs_boot=Açılışta Aktif Hale Getirilebilen Arayüzler
ifcs_act=Açılışta aktif hale getir?
ifcs_bootp=BOOTP'den
ifcs_dhcp=DHCP'den
ifcs_broad=Yayın
ifcs_auto=Otomatik
ifcs_mtu=MTU
ifcs_virts=Sanal arayüzler
ifcs_addvirt=Sanal arayüz ekle
ifcs_return=network arayüzü

aifc_create=Aktif Arayüz Oluştur
aifc_edit=Aktif Arayüzleri Oluştur
aifc_desc1=Aktif Arayüz Parametreleri
aifc_desc2=Aktif Sanal Arayüz Parametreleri
aifc_hard=Donanım adresi
aifc_default=Öntanımlı
aifc_err1=Arayüzün silinmesinde hata oluştu
aifc_err2=Arayüzün kaydedilmesinde hata oluştu
aifc_evirt=Kayıp ya da yanlış sanal arayüz numaraları
aifc_evirtdup=Sanal arayüz $1 her zaman mevcut
aifc_edup=$1 arayüzü her zaman mevcut
aifc_ename=Kayıp ya da yanlış arayüz ismi
aifc_eip='$1' geçerli bir IP adresi değil
aifc_emask='$1' geçerli bir ağ maskesi değil
aifc_ebroad='$1' geçerli bir yayın adresi değil
aifc_emtu='$1' geçerli bir MTU değil
aifc_ehard='$1' geçerli bir donanım adresi değil
aifc_eexist='$1' arayüzü zaten mevcut

bifc_create=Açılış Arayüzü Oluştur
bifc_edit=Açılış Arayüzünü Değiştir
bifc_desc1=Açılış Arayüz Parametreleri
bifc_desc2=Açılış Sanal Arayüz Parametreleri
bifc_apply=Kaydet ve Uygula
bifc_err1=Arayüzün silinmesinde hata oluştu
bifc_err2=Arayüzün kaydedilmesinde hata oluştu
bifc_evirt=Kayıp ya da yanlış sanal arayüz numarası
bifc_evirtdup=Sanal arayüz $1 her zaman mevcut
bifc_edup=$1 arayüzü her zaman mevcut
bifc_ename=Kayıp ya da yanlış arayüz ismi
bifc_eip='$1' geçerli bir IP adresi değil
bifc_emask='$1' geçerli bir ağ maskesi değil
bifc_ebroad='$1' geçerli bir yayın adresi değil
bifc_emtu='$1' geçerli bir MTU değil
bifc_err3=Arayüzün ektif hale getirilmesinde hata oluştu

routes_title=Yönlendirme ve Ağ Geçitleri
routes_boot=<i>Açılış</i>ta aktif hale getirilebilecek yönlendirme ayarları 
routes_default=Öntanımlı yönlendirici
routes_none=Hiçbiri
routes_device=Aygıt
routes_gateway=Ağ geçiti
routes_forward=Yönlendirici olarak aktif?
routes_routed=Yöneldirici arama programı çalışsın?
routes_edefault='$1' geçerli bir öntanımlı yönlendirici değil
routes_edevice='$1' geçerli bir aygıt değil
routes_device2=Öntanımlı yönlendirici aygıt
routes_static=Sabit yönlendiriciler
routes_ifc=Arayüz
routes_net=Ağ
routes_mask=Ağ maskesi
routes_enet='$1' geçerli bir ağ değil
routes_emask='$1' geçerli bir ağ maskesi değil
routes_egateway='$1' geçerli bir ağ geçidi değil
routes_defaults=Öntanımlı yönlendiriciler
routes_possible=Eğer olumlu ise
routes_local=Yerel yönlendiriciler
routes_err=Yönlendirmenin kaydedilmesinde hata oluştu

dns_title=DNS İstemcileri
dns_options=DNS İstemci Seçenekleri
dns_hostname=Makine Adı
dns_order=Çözünürlük sırası
dns_servers=DNS sunucuları
dns_search=Alanları ara
dns_none=Hiçbiri
dns_listed=Listelenenlerden Ara ..
dns_eorder=Kayıp çözünürlük sırası

hosts_title=Host Adresleri
hosts_ip=IP Adresi
hosts_host=Makine Adları
hosts_add=Yeni bir makine adresi ekle
hosts_edit=Host Adreslerini Değiştir
hosts_create=Host Adresi Oluştur
hosts_detail=Host ve Adresler
hosts_return=host adresleri listesi

log_create_host=Makine adresi $1 oluşturuldu
log_delete_host=Makine adresi $1 silindi
log_modify_host=Makine adresi $1 değiştirildi
log_dns=DNS istemci seçenekleri değiştirildi
log_routes=Yönlendirme ve ağ geçidi seçenekleri değiştirildi
log_create_aifc=Arayüz $1, adres $2 aktif hale getirildi
log_modify_aifc=Arayüz $1, adres $2 yeniden aktif hale getirildi
log_delete_aifc=Arayüz $1, adres $2 inaktif hale getirildi
log_create_bifc=Arayüz $1, adres $2 oluşturuldu
log_modify_bifc=Arayüz $1, adres $2 değiştirildi
log_delete_bifc=Arayüz $1, adres $2 silindi

